import request  from '@/utils/request'

// 首页-柱状图
export function getIndexEharts(query) {
  return request({
    url: '/constructionPay/pay/indexEharts',
    method: 'get',
    params: query
  })
}
// 获取用户详细信息
export function toBeReviewedList() {
  return request({
    url: '/bmProject/project/toBeReviewedList',
    method: 'get'
  })
}
// 审核/提交
export function setExamine() {
  return request({
    url: '/bmProject/project/examine',
    method: 'post'
  })
}

// 驳回项目
export function setReject() {
  return request({
    url: '/bmProject/project/reject',
    method: 'post'
  })
}

// 首页-单位榜单-市直
export function getUnitAmountList() {
  return request({
    url: '/deptPlan/plan/unitList',
    method: 'post'
  })
}
// 首页-单位榜单-两区及乡镇
export function getUnitList() {
  return request({
    url: '/dept/area/areaList',
    method: 'post'
  })
}

// 首页-线索数目
export function getUnitListNuber() {
  return request({
    url: '/bmProject/project/indexInfo',
    method: 'post'
  })
}
